## UfoDummyTask

UfoDummyTask — A dummy task that does nothing

## Functions

UfoNode * | ufo_dummy_task_new ()

## Types and Values

struct | UfoDummyTask
struct | UfoDummyTaskClass

## Object Hierarchy

        GObject
        ╰── UfoNode
            ╰── UfoTaskNode
                ╰── UfoDummyTask

## Implemented Interfaces

UfoDummyTask implements

## Description

A dummy task that can be inserted into a UfoTaskGraph but does not do anything.

## Functions

### ufo_dummy_task_new ()

    UfoNode *
    ufo_dummy_task_new (void);

## Types and Values

### struct UfoDummyTask

    struct UfoDummyTask;

Main object for organizing filters. The contents of the UfoDummyTask structure are private and should only be accessed via the provided API.

### struct UfoDummyTaskClass

    struct UfoDummyTaskClass {
    };

UfoDummyTask class